<div>
    <h2 id="1"><strong>利用規約の更新・変更</strong></h2>
    <p>
        当方は、可能な限り本規約の変更等に関する通知をするように努めますが、必要と判断した場合には、ユーザーに通知することなくいつでも本規約を変更することができるものとします。なお、本規約の変更後、本サービスの利用を開始した場合には、当該ユーザーは変更後の規約に同意したものとみなします。
    </p>
</div>
